## python-pyvmomi 6.5.0.2017.5

=== requirements.txt ===
requests>=2.3.0
six>=1.7.3
