## python-pyvmomi 5.5.0

=== debian/changelog ===
python-pyvmomi (5.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #738325)

 -- Thomas Goirand <zigo@debian.org>  Sun, 09 Feb 2014 14:56:33 +0800
