=== debian/control ===
Source: python-pyvmomi
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-setuptools, python-all (>= 2.6.6-3~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pyvmomi.git
Vcs-Git: git://anonscm.debian.org/openstack/python-pyvmomi.git
Homepage: https://github.com/vmware/pyvmomi

Package: python-pyvmomi
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends}
Description: VMware vSphere Python SDK - Python 2.x
 pyVmomi is a Python SDK for the VMware vSphere API that allows you to
 manipulate ESX, ESXi, and vCenter using scripts.
 .
 This package contains the Python 2.x module.
