## python-pyvmomi 5.5.0-2014.1.1

=== debian/changelog ===
python-pyvmomi (5.5.0-2014.1.1-4+4~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 21:33:49 +0000

python-pyvmomi (5.5.0-2014.1.1-3) unstable; urgency=medium

  * Now suggests correctly ython-pyvmomi-doc and not pyvmomi-doc. Thanks
    to Paul Wise <pabs@debian.org> for reporting (Closes: #772450).

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Jan 2015 15:02:17 +0000

python-pyvmomi (5.5.0-2014.1.1-2) unstable; urgency=medium

  * Added missing dh-python build-depends.
  * Ran wrap-and-sort.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Oct 2014 23:23:52 +0800

python-pyvmomi (5.5.0-2014.1.1-1) unstable; urgency=low

  * New upstream version.
  * Add RST documentation in python-pyvmomi-doc.
  * Add Python3 support in python3-pyvmomi.
  * Add upstream maintainer information.
  * Add new watch file using PyPI.
  * Use pybuild, which automates the testing and install phases.

 -- Joshua Kwan <joshk@triplehelix.org>  Wed, 03 Sep 2014 12:54:43 -0400
