## python-pyvmomi 6.5.0.2017.5

=== debian/changelog ===
python-pyvmomi (6.5.0.2017.5-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * Remove patch, applied upstream.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 22 Mar 2018 01:20:53 +0000

python-pyvmomi (5.5.0-2014.1.1-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * Install examples (Closes: #855414)
  * d/copyright: Reorder
  * Updating standards version to 4.1.1.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

 -- Ondřej Nový <onovy@debian.org>  Tue, 31 Oct 2017 15:55:20 +0100
