=== debian/control ===
Source: python-pyvmomi
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Julien Danjou <acid@debian.org>,
 Thomas Goirand <zigo@debian.org>,
 Mehdi Abaakouk <sileht@sileht.net>,
 Joshua Kwan <joshk@triplehelix.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python-requests,
 python-setuptools,
 python-six,
 python3-all,
 python3-requests,
 python3-setuptools,
 python3-six,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-pyvmomi.git
Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-pyvmomi.git
Homepage: https://github.com/vmware/pyvmomi

Package: python-pyvmomi
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 python-requests,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-pyvmomi-doc,
Description: VMware vSphere Python SDK - Python 2.x
 pyVmomi is the Python SDK for the VMware vSphere API that allows you to
 automate actions on VMware ESX, ESXi, and vCenter servers.
 .
 This package contains the Python 2.x module.

Package: python-pyvmomi-doc
Architecture: all
Section: doc
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 ${misc:Depends},
Description: VMware vSphere Python SDK - documentation
 pyVmomi is the Python SDK for the VMware vSphere API that allows you to
 automate actions on VMware ESX, ESXi, and vCenter servers.
 .
 This package contains the reStructuredText documentation for the bindings.

Package: python3-pyvmomi
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pyvmomi-doc,
Description: VMware vSphere Python SDK - Python 3.x
 pyVmomi is the Python SDK for the VMware vSphere API that allows you to
 automate actions on VMware ESX, ESXi, and vCenter servers.
 .
 This package contains the Python 3.x module.
