=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pyvmomi/pyvmomi-(.*)\.tar\.gz
