## python-pyvmomi 6.7.1

=== debian/changelog ===
python-pyvmomi (6.7.1-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 14:31:12 +0200

python-pyvmomi (6.7.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Nov 2018 17:33:30 +0100

python-pyvmomi (6.7.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Fix wrong Vcs-*

  [ Mathieu Parent ]
  * Upload to experimental
  * New upstream version (Closes: #860285)
    - Removing data_files.patch, merged upstream
    - Add patch to unpin vcrpy out of =1.12.0 and remove SSL tunnel tests
  * Package takeover:
    - Maintainer: Debian OpenStack -> Debian Python Modules Team
    - Uploaders: Remove Julien Danjou, Thomas Goirand, Mehdi Abaakouk and Joshua
      Kwan
    - Uploaders: Add myself
  * Update d/watch to github as doc is missing on pypi
  * Standards-Version: 4.2.1
  * Enable python3 tests and required Build-Depends
  * Debhelper compat: 9 -> 11
  * Add NOTICE.txt in python{,3}-pyvmomi.docs

 -- Mathieu Parent <sathieu@debian.org>  Fri, 16 Nov 2018 06:22:46 +0100
