=== debian/control ===
Source: python-pyvmomi
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Mathieu Parent <sathieu@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python3-all,
 python3-requests,
 python3-setuptools,
 python3-six,
 python3-testtools (>=0.9.34),
 python3-vcr,
 python3-yarl,
 tox,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyvmomi
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyvmomi.git
Homepage: https://github.com/vmware/pyvmomi

Package: python-pyvmomi-doc
Architecture: all
Section: doc
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 ${misc:Depends},
Description: VMware vSphere Python SDK - documentation
 pyVmomi is the Python SDK for the VMware vSphere API that allows you to
 automate actions on VMware ESX, ESXi, and vCenter servers.
 .
 This package contains the reStructuredText documentation for the bindings.

Package: python3-pyvmomi
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pyvmomi-doc,
Description: VMware vSphere Python SDK - Python 3.x
 pyVmomi is the Python SDK for the VMware vSphere API that allows you to
 automate actions on VMware ESX, ESXi, and vCenter servers.
 .
 This package contains the Python 3.x module.
