=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/vmware/pyvmomi.git
-include /usr/share/openstack-pkg-tools/pkgos.make

PYVMOMI_DOC_PKG := python-pyvmomi-doc

export PYBUILD_DESTDIR_python3=debian/python3-pyvmomi/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -X.rst
	cp -a docs/* debian/$(PYVMOMI_DOC_PKG)/usr/share/doc/$(PYVMOMI_DOC_PKG)
