## python-pyvmomi 8.0.3.0.1

=== requirements.txt ===
six>=1.7.3
