=== debian/changelog ===
python-pyvmomi (8.0.3.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * New upstream version 8.0.3.0.1 (Closes: #1052793, #1052452, #1025402)

  [ Colin Watson ]
  * Run tests using pytest, skipping a few broken ones.
  * Drop python-pyvmomi-doc binary package; upstream now points to their
    website for most documentation and no longer ships it in the source
    package.
  * Remove some OpenStack leftovers from debian/rules.
  * Use pybuild-plugin-pyproject.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 16 Oct 2024 00:05:33 +0100

python-pyvmomi (6.7.1-6) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Clean correctly.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 16 Jun 2023 20:19:54 -0400

python-pyvmomi (6.7.1-5) experimental; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Build-Depend on python3-wheel to build a wheel for tox. (Closes: #1035644)

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar & --source-only-change by default.
  * Drop obsolete Pre-Depends, Janitor only removed the version constraint.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 11 May 2023 14:40:03 -0400

python-pyvmomi (6.7.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-pyvmomi-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + python-pyvmomi-doc: Drop versioned constraint on dpkg in Pre-Depends.
    + python3-pyvmomi: Drop versioned constraint on dpkg in Pre-Depends.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:28:24 -0400
