## python-pyvmomi 9.0.0.0

=== debian/changelog ===
python-pyvmomi (9.0.0.0-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Re-disable test_http_proxy again (Closes: #1127529)
  * Disable useless Salsa CI jobs

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Feb 2026 14:50:51 +0100

python-pyvmomi (9.0.0.0-3) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Dec 2025 16:34:28 +0100

python-pyvmomi (9.0.0.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Alexandre Detiste <tchet@debian.org>  Sat, 26 Jul 2025 15:09:44 +0200

python-pyvmomi (9.0.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 9.0.0.0
  * External python3-six is replaced by vendored "five.py"
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Jun 2025 15:37:21 +0200
