=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-pyvmomi
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Mathieu Parent <sathieu@debian.org>,
@@ -9,11 +8,10 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-pytest,
+ python3-pytest <!nocheck>,
  python3-setuptools,
- python3-six,
  python3-vcr,
-Standards-Version: 4.2.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyvmomi
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyvmomi.git
 Homepage: https://github.com/vmware/pyvmomi
@@ -21,6 +19,7 @@
 
 Package: python3-pyvmomi
 Architecture: all
+Multi-Arch: foreign
 Depends:
  python3-requests,
  ${misc:Depends},
