=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR=debian/python3-pyvmomi/
export PYBUILD_TEST_ARGS=-k 'not test_http_proxy'

%:
	dh $@ --buildsystem=pybuild
