=== debian/watch ===
Version: 5

Template: GitHub
Owner: vmware
Project: pyvmomi
